2486 posts Premium Scripts, Plugins and Themes
  • 8 Years of Membership
  • Affiliate Level 5
  • Author Level 8
  • Beta Tester
+9 more
LucidStudios
says

Does anybody else getting error when installing OptionTree 1.1.8.1 with WordPress 3.3.2?

I get the following error:

Downloading install package from http://downloads.wordpress.org/plugin/option-tree.1.1.8.1.zip…

Unpacking the package…

Parse error: syntax error, unexpected $end, expecting T_VARIABLE or '$' in [my-website-path]/wp-admin/includes/class-pclzip.php on line 892
822 posts
  • 6 Years of Membership
  • Beta Tester
  • India
  • Exclusive Author
+1 more
laranz
says

PHP5 ? or give it a try to reinstall. or maybe a syntax error here in class-pclzip.php

2486 posts Premium Scripts, Plugins and Themes
  • 8 Years of Membership
  • Affiliate Level 5
  • Author Level 8
  • Beta Tester
+9 more
LucidStudios
says

PHP5 ? or give it a try to reinstall. or maybe a syntax error here in class-pclzip.php

I was installing directly from the WordPress but not sure why I was getting that error as I have always installed it successfully directly from WordPress.

Now I downloaded the OptionTree plugin and successfully installed it manually.

by
by
by
by
by
by